/* DSDUpdateChecker.xib window title strings */
"DSDUpdateChecker_UpdateTitle" = "Update-Version verfügbar";
"DSDUpdateChecker_BetaTitle" = "Beta-Version verfügbar";
"DSDUpdateChecker_UpgradeTitle" = "Upgrade-Version verfügbar";

/* DSDUpdateChecker.xib button strings */
"DSDUpdateChecker_CancelButtonText" = "Abbrechen";
"DSDUpdateChecker_DownloadButtonText" = "Jetzt holen";

/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "Eine neue Version von %@ ist verfügbar: v%@ (%@).\nMöchten Sie sie jetzt herunterladen?";

"UP_TO_DATE_TITLE" = "Das Programm ist aktuell.";
"UP_TO_DATE_TEXT" = "Ihre Kopie von %@ ist die aktuellste Version und muss momentan nicht aktualisiert werden.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "Ein Fehler ist aufgetreten.";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ konnte nicht nach Software-Updates suchen.";

"MyLanguage" = "de";